{
  "display": {
    "icon": {
      "id": "minecraft:brown_wool"
    },
    "title": "Brown",
    "description": "Kill a Horse",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "killallmobs:horses/horse",
 "criteria": {
  "kill_b1027": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:1027}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b3": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:3}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b259": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:259}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b771": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:771}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,        "kill_b515": {
    "trigger": "minecraft:player_killed_entity",
    "conditions": {
        "entity": {
            "type": "minecraft:horse",
            "nbt": "{Variant:515}",
            "flags": {
                "is_baby": true
            }
        }
    }
}
,    "kill_1027": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:1027}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_3": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:3}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_259": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:259}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_771": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:771}"
,"flags": {
"is_baby": false
}
}
}
}
,    "kill_515": {
"trigger": "minecraft:player_killed_entity",
"conditions": {
"entity": {
  "type": "minecraft:horse",
  "nbt": "{Variant:515}"
,"flags": {
"is_baby": false
}
}

}
}
}
}